# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = flyspray
pkgbase = flyspray
pkgver = 1.0rc10-1
pkgdesc = Lightweight, web-based bug tracking system written in PHP
url = https://www.flyspray.org/
builddate = 1621019030
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 17861461
arch = any
license = LGPL2.1
backup = etc/webapps/flyspray/.htaccess
backup = etc/webapps/flyspray/flyspray.conf.php
depend = php
depend = php-gd
optdepend = graphviz: plot task dependency graphs
optdepend = mariadb: use local MariaDB database
optdepend = php-fpm: run with FastCGI process manager
optdepend = php-pgsql: use PostgreSQL database
optdepend = postgresql: use local PostgreSQL database
optdepend = uwsgi-plugin-php: run in application container
makedepend = composer
makedepend = unzip
